html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    background: #ed1b24;
    font-family: 'Lato', sans-serif;
}

img {
    max-width: 100%;
}

.container {
    height: 100%;
}

.center {
    display: flex;
    align-items: center;
    height: 100%;
}

span {
    color: #ffffff;
    font-size: 60px;
    font-weight: 900;
    text-transform: uppercase;
    padding-top: 50px;
    display: block;
}

p {
    width: 80%;
    color: #ffffff;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
}

ul {
    list-style: none;
    padding: 25px 0 0;
    margin: 0;
}

ul li {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

@media screen and (max-width: 768px) {
    .center {
        display: block;
        padding: 25px 0;
    }
}

a {
    color: inherit;
    font-weight: 700;
    font-size: 20px;
    text-decoration: none;
    line-height: 26px;
    font-family: 'Ubuntu';
}

.footer{background-color:#000;padding-top:63px;padding-bottom:92px;}
.footer .title{margin-bottom:18px;}
.footer-text{font-size:14px;color:#fff;margin-top:0;margin-bottom:7px;line-height:1.4;}
.footer-text:last-child{margin-bottom:0;}
.footer-form{display:block;width:100%;}
.footer-form-note{display:block;font-size:12px;font-weight:500;color:#aaaaaa;margin-top:17px;line-height:1.5;}
.footer-form .input-text{max-width: 100%; background-color:#fff;border-radius:4px;border:none;color:#999999;font-size:16px;height:40px;line-height:40px;margin-bottom:10px;padding:0 17px;width:400px;}
.footer .button{font-size:18px;height:40px;line-height:40px;padding:0 23px;}
.footer-top{border-bottom:1px solid #353535;padding-bottom:72px;}
.footer-bottom{text-align:center;padding-top:43px;}
.footer-hosted-label{font-size:14px;color:#fff;margin-bottom:15px;display:inline-block;}
.footer-logo{width:199px;height:50px;margin:0 auto;display:block;}
.footer-logo img{width:100%;height:100%;}
.footer-menu{margin:53px 0 15px;padding:0;font-size:0;}
.footer-menu li{list-style:none;display:inline-block;}
.footer-menu li:last-child a:after{display:none;}
.footer-menu a{display:block;text-decoration:none;outline:none;font-size:16px !important;color:#00aebe;-webkit-transition:.2s;transition:.2s;padding:0 10px;margin-bottom:15px;}
.footer-menu a:hover{color:#fff;}
.footer-menu a:after{content:"";height:16px;width:1px;display:inline-block;background-color:#666666;vertical-align:middle;margin-left:20px;}
.footer-copyright{font-size:14px;color:#aaaaaa;display:block;}
.footer a{text-decoration:none;outline:none;color:#00b5c6;font-size:14px;-webkit-transition:.2s;transition:.2s;}
.footer a:hover{color:#fff;}
.button{display:inline-block;height:49px;line-height:49px;font-size:24px;text-transform:uppercase;font-weight:500;padding:0 35px;border-radius:4px;text-decoration:none;-webkit-transition:.2s;transition:.2s;border:none;cursor:pointer;}
.button:hover{opacity:.9;}
.button.blue{background-color:#333333;color:#fff;}
